<?php
/*
Plugin Name: Random Quotes
Plugin URI: http://xinple.org/?p=37
Description: 随机显示一些名人名言.此版本为英文名人名言。
Author: Xinple
Version: 1.1
Author URI: http://xinple.org/
*/ 

// These are the Quotes
$quotes = <<< eot
"Moral indignation is jealousy with a halo."-H. G. Wells (1866-1946)
"Glory is fleeting, but obscurity is forever."-Napoleon Bonaparte (1769-1821)
"Victory goes to the player who makes the next-to-last mistake."-Chessmaster Savielly Grigorievitch Tartakower (1887-1956)
"Don't be so humble you are not that great."-Golda Meir (1898-1978) to a visiting diplomat
"His ignorance is encyclopedic"-Abba Eban (1915-2002)
"If a man does his best, what else is there?"-General George S. Patton (1885-1945)
"I can write better than anybody who can write faster, and I can write faster than anybody who can write better."-A. J. Liebling (1904-1963)
"People demand freedom of speech to make up for the freedom of thought which they avoid."-Soren Aabye Kierkegaard (1813-1855)
"Give me chastity and continence, but not yet."-Saint Augustine (354-430)
"Not everything that can be counted counts, and not everything that counts can be counted."-Albert Einstein (1879-1955) 
"Only two things are infinite, the universe and human stupidity, and I'm not sure about the former."-Albert Einstein (1879-1955) 
"A lie gets halfway around the world before the truth has a chance to get its pants on."-Sir Winston Churchill (1874-1965) 
"I do not feel obliged to believe that the same God who has endowed us with sense, reason, and intellect has intended us to forgo their use."-Galileo Galilei 
"The artist is nothing without the gift, but the gift is nothing without work."-Emile Zola (1840-1902) 
"This book fills a much-needed gap."-Moses Hadas (1900-1966) in a review 
"The full use of your powers along lines of excellence."-definition of"happiness" by John F. Kennedy (1917-1963) 
"I'm living so far beyond my income that we may almost be said to be living apart."-e e cummings (1894-1962) 
"Give me a museum and I'll fill it."-Pablo Picasso (1881-1973) 
"Assassins!"-Arturo Toscanini (1867-1957) to his orchestra 
"I'll moider da bum."-Heavyweight boxer Tony Galento, when asked what he thought of William Shakespeare 
"In theory, there is no difference between theory and practice. But, in practice, there is."-Jan L.A. van de Snepscheut 
"I find that the harder I work, the more luck I seem to have."-Thomas Jefferson (1743-1826) 
"Each problem that I solved became a rule which served afterwards to solve other problems."-Rene Descartes (1596-1650), "Discours de la Methode" 
"In the End, we will remember not the words of our enemies, but the silence of our friends."-Martin Luther King Jr. (1929-1968) 
"Whether you think that you can, or that you can't, you are usually right."-Henry Ford (1863-1947) 
"Do, or do not. There is no 'try'."-Yoda ('The Empire Strikes Back') 
"The only way to get rid of a temptation is to yield to it."-Oscar Wilde (1854-1900) 
"Don't stay in bed, unless you can make money in bed."-George Burns (1896-1996)
"I don't know why we are here, but I'm pretty sure that it is not in order to enjoy ourselves."-Ludwig Wittgenstein (1889-1951)
"The use of COBOL cripples the mind; its teaching should, therefore, be regarded as a criminal offense."-Edsgar Dijkstra
"C makes it easy to shoot yourself in the foot; C++ makes it harder, but when you do, it blows away your whole leg."-Bjarne Stroustrup
"A mathematician is a device for turning coffee into theorems."-Paul Erdos
"The only difference between me and a madman is that I'm not mad."-Salvador Dali (1904-1989)
"If you can't get rid of the skeleton in your closet, you'd best teach it to dance."-George Bernard Shaw (1856-1950)
"But at my back I always hear Time's winged chariot hurrying near."-Andrew Marvell (1621-1678)
"Good people do not need laws to tell them to act responsibly, while bad people will find a way around the laws."-Plato (427-347 B.C.)
"The power of accurate observation is frequently called cynicism by those who don't have it."-George Bernard Shaw (1856-1950)
"Whenever I climb I am followed by a dog called 'Ego'."-Friedrich Nietzsche (1844-1900)
"We have art to save ourselves from the truth."-Friedrich Nietzsche (1844-1900)
"Never interrupt your enemy when he is making a mistake."-Napoleon Bonaparte (1769-1821)
"I think 'Hail to the Chief' has a nice ring to it."-John F. Kennedy (1917-1963) when asked what is his favorite song
"Human history becomes more and more a race between education and catastrophe."-H. G. Wells (1866-1946)
"Talent does what it can; genius does what it must."-Edward George Bulwer-Lytton (1803-1873)
"The difference between 'involvement' and 'commitment' is like an eggs-and-ham breakfast: the chicken was 'involved' the pig was 'committed'."-unknown
"If you are going through hell, keep going."-Sir Winston Churchill (1874-1965)
"I'm all in favor of keeping dangerous weapons out of the hands of fools. Let's start with typewriters."-Frank Lloyd Wright (1868-1959)
"Some cause happiness wherever they go; others, whenever they go."-Oscar Wilde (1854-1900)
"God is a comedian playing to an audience too afraid to laugh."-Voltaire (1694-1778)
"He is one of those people who would be enormously improved by death."-H. H. Munro (Saki) (1870-1916)
"I am ready to meet my Maker. Whether my Maker is prepared for the great ordeal of meeting me is another matter."-Sir Winston Churchill (1874-1965)
"I shall not waste my days in trying to prolong them."-Ian L. Fleming (1908-1964)
"If you can count your money, you don't have a billion dollars."-J. Paul Getty (1892-1976)
"Facts are the enemy of truth."-Don Quixote "Man of La Mancha"
"When you do the common things in life in an uncommon way, you will command the attention of the world."-George Washington Carver (1864-1943)
"How wrong it is for a woman to expect the man to build the world she wants, rather than to create it herself."-Anais Nin (1903-1977)
"I have not failed. I've just found 10,000 ways that won't work."-Thomas Alva Edison (1847-1931)
"I begin by taking. I shall find scholars later to demonstrate my perfect right."-Frederick (II) the Great
"Maybe this world is another planet's Hell."-Aldous Huxley (1894-1963)
"Blessed is the man, who having nothing to say, abstains from giving wordy evidence of the fact."-George Eliot (1819-1880)
"Once you eliminate the impossible, whatever remains, no matter how improbable, must be the truth."-Sherlock Holmes (by Sir Arthur Conan Doyle, 1859-1930)
"Black holes are where God divided by zero."-Steven Wright
"I've had a wonderful time, but this wasn't it."-Groucho Marx (1895-1977)
"It's kind of fun to do the impossible."-Walt Disney (1901-1966)
"We didn't lose the game; we just ran out of time."-Vince Lombardi
"The optimist proclaims that we live in the best of all possible worlds, and the pessimist fears this is true."-James Branch Cabell
"A friendship founded on business is better than a business founded on friendship."-John D. Rockefeller (1874-1960)
"All are lunatics, but he who can analyze his delusion is called a philosopher."-Ambrose Bierce (1842-1914)
"You can only find truth with logic if you have already found truth without it."-Gilbert Keith Chesterton (1874-1936)
"An inconvenience is only an adventure wrongly considered; an adventure is an inconvenience rightly considered."-Gilbert Keith Chesterton (1874-1936)
"I have come to believe that the whole world is an enigma, a harmless enigma that is made terrible by our own mad attempt to interpret it as though it had an underlying truth."-Umberto Eco
"Be nice to people on your way up because you meet them on your way down."-Jimmy Durante
"The true measure of a man is how he treats someone who can do him absolutely no good."-Samuel Johnson (1709-1784)
"A people that values its privileges above its principles soon loses both."-Dwight D. Eisenhower (1890-1969), Inaugural Address, January 20, 1953
"The significant problems we face cannot be solved at the same level of thinking we were at when we created them."-Albert Einstein (1879-1955)
"Basically, I no longer work for anything but the sensation I have while working."-Albert Giacometti (sculptor)
"All truth passes through three stages. First, it is ridiculed. Second, it is violently opposed. Third, it is accepted as being self-evident."-Arthur Schopenhauer (1788-1860)
"Many a man's reputation would not know his character if they met on the street."-Elbert Hubbard (1856-1915)
"There is more stupidity than hydrogen in the universe, and it has a longer shelf life."-Frank Zappa
"Perfection is achieved, not when there is nothing more to add, but when there is nothing left to take away."-Antoine de Saint Exupery
"Life is pleasant. Death is peaceful. It's the transition that's troublesome."-Isaac Asimov
"If you want to make an apple pie from scratch, you must first create the universe." 
Carl Sagan
"It is much more comfortable to be mad and know it, than to be sane and have one's doubts."-G. B. Burgin
"Once is happenstance. Twice is coincidence. Three times is enemy action."-Auric Goldfinger, in "Goldfinger" by Ian L. Fleming (1908-1964)
"To love oneself is the beginning of a lifelong romance"-Oscar Wilde (1854-1900)
"Knowledge speaks, but wisdom listens."-Jimi Hendrix
"A clever man commits no minor blunders."-Goethe (1749-1832)
"Argue for your limitations, and sure enough they're yours."-Richard Bach
"A witty saying proves nothing."-Voltaire (1694-1778)
"Sleep is an excellent way of listening to an opera."-James Stephens (1882-1950)
"The nice thing about being a celebrity is that if you bore people they think it's their fault."-Henry Kissinger (1923-)
"Education is a progressive discovery of our own ignorance."-Will Durant
"I have often regretted my speech, never my silence."-Xenocrates (396-314 B.C.)
"It was the experience of mystery -even if mixed with fear -that engendered religion."-Albert Einstein (1879-1955)
"If everything seems under control, you're just not going fast enough."-Mario Andretti
"I do not consider it an insult, but rather a compliment to be called an agnostic. I do not pretend to know where many ignorant men are sure -that is all that agnosticism means."-Clarence Darrow, Scopes trial, 1925.
"Obstacles are those frightful things you see when you take your eyes off your goal."-Henry Ford (1863-1947)
"I'll sleep when I'm dead."-Warren Zevon (1947-2003)
"There are people in the world so hungry, that God cannot appear to them except in the form of bread."-Mahatma Gandhi (1869-1948)
"When you gaze long into the abyss, the abyss also gazes into you."-Friedrich Nietzsche (1844-1900)
"The instinct of nearly all societies is to lock up anybody who is truly free. First, society begins by trying to beat you up. If this fails, they try to poison you. If this fails too, the finish by loading honors on your head."-Jean Cocteau (1889-1963)
"Everyone is a genius at least once a year; a real genius has his original ideas closer together."-Georg Lichtenberg (1742-1799)
"Success usually comes to those who are too busy to be looking for it"-Henry David Thoreau (1817-1862)
"While we are postponing, life speeds by."-Seneca (3BC 65AD)
"Where are we going, and why am I in this handbasket?"-Bumper Sticker
"God, please save me from your followers!"-Bumper Sticker
"Fill what's empty, empty what's full, and scratch where it itches."-the Duchess of Windsor, when asked what is the secret of a long and happy life
"First they ignore you, then they laugh at you, then they fight you, then you win."-Mahatma Gandhi (1869-1948)
"Luck is the residue of design."-Branch Rickey former owner of the Brooklyn Dodger Baseball Team
"Tragedy is when I cut my finger. Comedy is when you walk into an open sewer and die."-Mel Brooks
"Most people would sooner die than think; in fact, they do so."-Bertrand Russell (1872-1970) 
"Wit is educated insolence."-Aristotle (384-322 B.C.) 
"My advice to you is get married: if you find a good wife you'll be happy; if not, you'll become a philosopher."-Socrates (470-399 B.C.) 
"Egotist: a person more interested in himself than in me."-Ambrose Bierce (1842-1914) 
"A narcissist is someone better looking than you are."-Gore Vidal 
"Wise men make proverbs, but fools repeat them."-Samuel Palmer (1805-80) 
"It has become appallingly obvious that our technology has exceeded our humanity."-Albert Einstein (1879-1955) 
"The secret of success is to know something nobody else knows."-Aristotle Onassis (1906-1975) 
"Sometimes when reading Goethe I have the paralyzing suspicion that he is trying to be funny."-Guy Davenport 
"When you have to kill a man, it costs nothing to be polite."-Sir Winston Churchill (1874-1965) 
"Any man who is under 30, and is not a liberal, has not heart; and any man who is over 30, and is not a conservative, has no brains."-Sir Winston Churchill (1874-1965) 
"The opposite of a correct statement is a false statement. The opposite of a profound truth may well be another profound truth."-Niels Bohr (1885-1962) 
"We all agree that your theory is crazy, but is it crazy enough?"-Niels Bohr (1885-1962) 
"When I am working on a problem I never think about beauty. I only think about how to solve the problem. But when I have finished, if the solution is not beautiful, I know it is wrong."-Buckminster Fuller (1895-1983) 
"In science one tries to tell people, in such a way as to be understood by everyone, something that no one ever knew before. But in poetry, it's the exact opposite."-Paul Dirac (1902-1984) 
"I would have made a good Pope."-Richard M. Nixon (1913-1994)
"In any contest between power and patience, bet on patience."-W.B. Prescott
"Anyone who considers arithmetical methods of producing random digits is, of course, in a state of sin."-John von Neumann (1903-1957)
"The mistakes are all waiting to be made."-chessmaster Savielly Grigorievitch Tartakower (1887-1956) on the game's opening position 
"It is unbecoming for young men to utter maxims."-Aristotle (384-322 B.C.) 
"Grove giveth and Gates taketh away."-Bob Metcalfe (inventor of Ethernet) on the trend of hardware speedups not being able to keep up with software demands 
"Reality is merely an illusion, albeit a very persistent one."-Albert Einstein (1879-1955) 
"One of the symptoms of an approaching nervous breakdown is the belief that one's work is terribly important."-Bertrand Russell (1872-1970) 
"A little inaccuracy sometimes saves a ton of explanation."-H. H. Munro (Saki) (1870-1916)
"There are two ways of constructing a software design; one way is to make it so simple that there are obviously no deficiencies, and the other way is to make it so complicated that there are no obvious deficiencies. The first method is far more difficult."-C. A. R. Hoare
"Make everything as simple as possible, but not simpler."-Albert Einstein (1879-1955)
"What do you take me for, an idiot?"-General Charles de Gaulle (1890-1970), when a journalist asked him if he was happy
"I heard someone tried the monkeys-on-typewriters bit trying for the plays of W. Shakespeare, but all they got was the collected works of Francis Bacon."-Bill Hirst
"Three o'clock is always too late or too early for anything you want to do."-Jean-Paul Sartre (1905-1980)
"A doctor can bury his mistakes but an architect can only advise his clients to plant vines."-Frank Lloyd Wright (1868-1959)
"It is dangerous to be sincere unless you are also stupid."-George Bernard Shaw (1856-1950)
"If you haven't got anything nice to say about anybody, come sit next to me."-Alice Roosevelt Longworth (1884-1980)
"A man can't be too careful in the choice of his enemies."-Oscar Wilde (1854-1900)
"Forgive your enemies, but never forget their names."-John F. Kennedy (1917-1963)
"Logic is in the eye of the logician."-Gloria Steinem 
"No one can earn a million dollars honestly."-William Jennings Bryan (1860-1925) 
"Everything has been figured out, except how to live."-Jean-Paul Sartre (1905-1980)
"Well-timed silence hath more eloquence than speech."-Martin Fraquhar Tupper 
"Thank you for sending me a copy of your book I'll waste no time reading it."-Moses Hadas (1900-1966) 
"From the moment I picked your book up until I laid it down I was convulsed with laughter. Some day I intend reading it."-Groucho Marx (1895-1977) 
"It is better to have a permanent income than to be fascinating."-Oscar Wilde (1854-1900) 
"When ideas fail, words come in very handy."-Goethe (1749-1832) 
"In the end, everything is a gag."-Charlie Chaplin (1889-1977) 
"The nice thing about egotists is that they don't talk about other people."-Lucille S. Harper 
"You got to be careful if you don't know where you're going, because you might not get there."-Yogi Berra 
"I love Mickey Mouse more than any woman I have ever known."-Walt Disney (1901-1966) 
"He who hesitates is a damned fool."-Mae West (1892-1980) 
"Good teaching is one-fourth preparation and three-fourths theater."-Gail Godwin 
"University politics are vicious precisely because the stakes are so small."-Henry Kissinger (1923-) 
"The graveyards are full of indispensable men."-Charles de Gaulle (1890-1970) 
"You can pretend to be serious; you can't pretend to be witty."-Sacha Guitry (1885-1957) 
"Behind every great fortune there is a crime."-Honore de Balzac (1799-1850) 
"If women didn't exist, all the money in the world would have no meaning."-Aristotle Onassis (1906-1975) 
"I am not young enough to know everything."-Oscar Wilde (1854-1900) 
"The object of war is not to die for your country but to make the other bastard die for his."-General George Patton (1885-1945) 
"Sometimes a scream is better than a thesis."-Ralph Waldo Emerson (1803-1882) 
"There is no sincerer love than the love of food."-George Bernard Shaw (1856-1950) 
"I don't even butter my bread; I consider that cooking."-Katherine Cebrian 
"I have an existential map; it has 'you are here' written all over it."-Steven Wright 
"Mr. Wagner has beautiful moments but bad quarters of an hour."-Gioacchino Rossini (1792-1868) 
"Manuscript: something submitted in haste and returned at leisure."-Oliver Herford (1863-1935) 
"I have read your book and much like it."-Moses Hadas (1900-1966) 
"The covers of this book are too far apart."-Ambrose Bierce (1842-1914) 
"Everywhere I go I'm asked if I think the university stifles writers. My opinion is that they don't stifle enough of them."-Flannery O'Connor (1925-1964) 
"Too many pieces of music finish too long after the end."-Igor Stravinsky (1882-1971) 
"Anything that is too stupid to be spoken is sung."-Voltaire (1694-1778) 
"When choosing between two evils, I always like to try the one I've never tried before."-Mae West (1892-1980) 
"I don't know anything about music. In my line you don't have to."-Elvis Presley (1935-1977) 
"No Sane man will dance."-Cicero (106-43 B.C.) 
"Hell is a half-filled auditorium."-Robert Frost (1874-1963) 
"Show me a sane man and I will cure him for you."-Carl Gustav Jung (1875-1961) 
"Vote early and vote often."-Al Capone (1899-1947) 
"If I were two-faced, would I be wearing this one?"-Abraham Lincoln (1809-1865) 
"Few things are harder to put up with than a good example."-Mark Twain (1835-1910) 
"Hell is other people."-Jean-Paul Sartre (1905-1980) 
"I am become death, shatterer of worlds."-Robert J. Oppenheimer (1904-1967) (citing from the Bhagavad Gita, after witnessing the world's first nuclear explosion) 
"Happiness is good health and a bad memory."-Ingrid Bergman (1917-1982) 
"Friends may come and go, but enemies accumulate."-Thomas Jones 
"You can get more with a kind word and a gun than you can with a kind word alone."-Al Capone (1899-1947) 
"The gods too are fond of a joke."-Aristotle (384-322 B.C.) 
"Distrust any enterprise that requires new clothes."-Henry David Thoreau (1817-1862) 
"The difference between pornography and erotica is lighting."-Gloria Leonard 
"It is time I stepped aside for a less experienced and less able man."-Professor Scott Elledge on his retirement from Cornell 
"Every day I get up and look through the Forbes list of the richest people in America. If I'm not there, I go to work."-Robert Orben 
"The cynics are right nine times out of ten."-Henry Louis Mencken (1880-1956) 
"There are some experiences in life which should not be demanded twice from any man, and one of them is listening to the Brahms Requiem."-George Bernard Shaw (1856-1950) 
"And I looked, and behold a pale horse: and his name that sat on him was Death, and Hell followed with him."-Revelations 6:8
"Attention to health is life's greatest hindrance."-Plato (427-347 B.C.) 
"Plato was a bore."-Friedrich Nietzsche (1844-1900) 
"Nietzsche was stupid and abnormal."-Leo Tolstoy (1828-1910) 
"I'm not going to get into the ring with Tolstoy."-Ernest Hemingway (1899-1961) 
"Hemingway was a jerk."-Harold Robbins 
"Men are not disturbed by things, but the view they take of things."-Epictetus (55-135 A.D.)
"What about things like bullets?"-Herb Kimmel, Behavioralist, Professor of Psychology, upon hearing the above quote (1981)
"How can I lose to such an idiot?"-A shout from chessmaster Aaron Nimzovich (1886-1935) 
"Not only is there no God, but try finding a plumber on Sunday."-Woody Allen (1935-) 
"I don't feel good."-The last words of Luther Burbank (1849-1926) 
"Nothing is wrong with California that a rise in the ocean level wouldn't cure."-Ross MacDonald (1915-1983) 
"Men have become the tools of their tools."-Henry David Thoreau (1817-1862) 
"I have never let my schooling interfere with my education."-Mark Twain (1835-1910) 
"It is now possible for a flight attendant to get a pilot pregnant."-Richard J. Ferris, president of United Airlines 
"I never miss a chance to have sex or appear on television."-Gore Vidal 
"I don't want to achieve immortality through my work; I want to achieve immortality through not dying."-Woody Allen (1935-) 
"Men and nations behave wisely once they have exhausted all the other alternatives."-Abba Eban (1915-2002) 
"To sit alone with my conscience will be judgment enough for me."-Charles William Stubbs 
"Sanity is a madness put to good uses."-George Santayana (1863-1952) 
"Imitation is the sincerest form of television."-Fred Allen (1894-1956) 
"Always do rightthis will gratify some and astonish the rest."-Mark Twain (1835-1910) 
"In America, anybody can be president. That's one of the risks you take."-Adlai Stevenson (1900-1965) 
"Copy from one, it's plagiarism; copy from two, it's research."-Wilson Mizner (1876-1933) 
"Why don't you write books people can read?"-Nora Joyce to her husband James (1882-1941) 
"Some editors are failed writers, but so are most writers."-T. S. Eliot (1888-1965) 
"Criticism is prejudice made plausible."-Henry Louis Mencken (1880-1956) 
"It is better to be quotable than to be honest."-Tom Stoppard 
"Being on the tightrope is living; everything else is waiting."-Karl Wallenda 
"Opportunities multiply as they are seized."-Sun Tzu 
"A scholar who cherishes the love of comfort is not fit to be deemed a scholar."-Lao-Tzu (570?-490? BC) 
" The best way to predict the future is to invent it."-Alan Kay 
"Never mistake motion for action."-Ernest Hemingway (1899-1961) 
"Hell is paved with good samaritans."-William M. Holden 
"The longer I live the more I see that I am never wrong about anything, and that all the pains that I have so humbly taken to verify my notions have only wasted my time."-George Bernard Shaw (1856-1950) 
"Silence is argument carried out by other means."-Ernesto"Che"Guevara (1928-1967) 
"Well done is better than well said."-Benjamin Franklin (1706-1790) 
"The average person thinks he isn't."-Father Larry Lorenzoni 
"Heav'n hath no rage like love to hatred turn'd, Nor Hell a fury, like a woman scorn'd."-William Congreve (1670-1729) 
"A husband is what is left of the lover after the nerve has been extracted."-Helen Rowland (1876-1950) 
"Learning is what most adults will do for a living in the 21st century."-Perelman 
"The man who goes alone can start today; but he who travels with another must wait till that other is ready."-Henry David Thoreau (1817-1862) 
"There is a country in Europe where multiple-choice tests are illegal."-Sigfried Hulzer 
"Ask her to wait a moment I am almost done."-Carl Friedrich Gauss (1777-1855), while working, when informed that his wife is dying 
"A pessimist sees the difficulty in every opportunity; an optimist sees the opportunity in every difficulty."-Sir Winston Churchill (1874-1965) 
"I think there is a world market for maybe five computers."-Thomas Watson (1874-1956), Chairman of IBM, 1943 
"I think it would be a good idea."-Mahatma Gandhi (1869-1948), when asked what he thought of Western civilization 
"The only thing necessary for the triumph of evil is for good men to do nothing."-Edmund Burke (1729-1797)
"I'm not a member of any organized political party, I'm a Democrat!"-Will Rogers (1879-1935) 
"If Stupidity got us into this mess, then why can't it get us out?"-Will Rogers (1879-1935) 
"The backbone of surprise is fusing speed with secrecy."-Von Clausewitz (1780-1831) 
"Democracy does not guarantee equality of conditions it only guarantees equality of opportunity."-Irving Kristol 
"There is no reason anyone would want a computer in their home."-Ken Olson, president, chairman and founder of Digital Equipment Corp., 1977 
"The concept is interesting and well-formed, but in order to earn better than a 'C', the idea must be feasible."-A Yale University management professor in response to student Fred Smith's paper proposing reliable overnight delivery service (Smith went on to found Federal Express Corp.) 
"Who the hell wants to hear actors talk?"-H. M. Warner (1881-1958), founder of Warner Brothers, in 1927 
"We don't like their sound, and guitar music is on the way out."-Decca Recording Co. rejecting the Beatles, 1962 
"Everything that can be invented has been invented."-Charles H. Duell, Commissioner, U.S. Office of Patents, 1899 
"Denial ain't just a river in Egypt."-Mark Twain (1835-1910) 
"A pint of sweat, saves a gallon of blood."-General George S. Patton (1885-1945) 
"After I'm dead I'd rather have people ask why I have no monument than why I have one."-Cato the Elder (234-149 BC, AKA Marcus Porcius Cato) 
"He can compress the most words into the smallest idea of any man I know."-Abraham Lincoln (1809-1865) 
"Don't let it end like this. Tell them I said something."-last words of Pancho Villa (1877-1923) 
"The right to swing my fist ends where the other man's nose begins."-Oliver Wendell Holmes (1841-1935) 
"The difference between fiction and reality? Fiction has to make sense."-Tom Clancy 
"It's not the size of the dog in the fight, it's the size of the fight in the dog."-Mark Twain (1835-1910) 
"It is better to be feared than loved, if you cannot be both."-Niccolo Machiavelli (1469-1527), "The Prince" 
"Whatever is begun in anger ends in shame."-Benjamin Franklin (1706-1790) 
"The President has kept all of the promises he intended to keep."-Clinton aide George Stephanopolous speaking on Larry King Live 
"We're going to turn this team around 360 degrees."-Jason Kidd, upon his drafting to the Dallas Mavericks 
"Half this game is ninety percent mental."-Yogi Berra 
"There is only one nature the division into science and engineering is a human imposition, not a natural one. Indeed, the division is a human failure; it reflects our limited capacity to comprehend the whole."-Bill Wulf 
"There's many a bestseller that could have been prevented by a good teacher."-Flannery O'Connor (1925-1964) 
"He has all the virtues I dislike and none of the vices I admire."-Sir Winston Churchill (1874-1965)
"I criticize by creation not by finding fault."-Cicero (106-43 B.C.)
"Love is friendship set on fire."-Jeremy Taylor
"God gave men both a penis and a brain, but unfortunately not enough blood supply to run both at the same time."-Robin Williams, commenting on the Clinton/Lewinsky affair
"My occupation now, I suppose, is jail inmate."-Unibomber Theodore Kaczynski, when asked in court what his current profession was
"Woman was God's second mistake."-Friedrich Nietzsche (1844-1900)
"This isn't right, this isn't even wrong."-Wolfgang Pauli (1900-1958), upon reading a young physicist's paper
"For centuries, theologians have been explaining the unknowable in terms of the-not-worth-knowing."-Henry Louis Mencken (1880-1956)
"Pray, v.: To ask that the laws of the universe be annulled on behalf of a single petitioner confessedly unworthy."-Ambrose Bierce (1842-1914)
"Every normal man must be tempted at times to spit upon his hands, hoist the black flag, and begin slitting throats."-Henry Louis Mencken (1880-1956)
"Now, now my good man, this is no time for making enemies."-Voltaire (1694-1778) on his deathbed in response to a priest asking that he renounce Satan.
"Fill the unforgiving minute with sixty seconds worth of distance run."-Rudyard Kipling (1865-1936)
"He would make a lovely corpse."-Charles Dickens (1812-1870)
"I've just learned about his illness. Let's hope it's nothing trivial."-Irvin S. Cobb
"I worship the quicksand he walks in."-Art Buchwald
"Wagner's music is better than it sounds."-Mark Twain (1835-1910)
"A poem is never finished, only abandoned."-Paul Valery (1871-1945)
"We are not retreating we are advancing in another Direction."-General Douglas MacArthur (1880-1964)
"If you were plowing a field, which would you rather use? Two strong oxen or 1024 chickens?"-Seymour Cray (1925-1996), father of supercomputing
"#3 pencils and quadrille pads."-Seymoure Cray (1925-1996) when asked what CAD tools he used to design the Cray I supercomputer; he also recommended using the back side of the pages so that the grid lines were not so dominant.
"Interesting I use a Mac to help me design the next Cray."-Seymoure Cray (1925-1996) when he was told that Apple Inc. had recently bought a Cray supercomputer to help them design the next Mac.
"Your Highness, I have no need of this hypothesis."-Pierre Laplace (1749-1827), to Napoleon on why his works on celestial mechanics make no mention of God. 
"I choose a block of marble and chop off whatever I don't need."-Francois-Auguste Rodin (1840-1917), when asked how he managed to make his remarkable statues 
"The man who does not read good books has no advantage over the man who cannot read them."-Mark Twain (1835-1910)
"The truth is more important than the facts."-Frank Lloyd Wright (1868-1959) 
"Research is what I'm doing when I don't know what I'm doing."-Wernher Von Braun (1912-1977) 
"There are only two tragedies in life: one is not getting what one wants, and the other is getting it."-Oscar Wilde (1854-1900) 
"There are only two ways to live your life. One is as though nothing is a miracle. The other is as though everything is a miracle."-Albert Einstein (1879-1955)
eot;

// Here we split it into lines
$quotes = explode("\n", $quotes);
// And then randomly choose a line
$show_quotes = wptexturize( $quotes[ mt_rand(0, count($quotes)-1 ) ] );

// This just echoes the chosen line, we'll position it later
function show_quotes() {
	global $show_quotes;
	echo "<div id=\"random_quotes\">".$show_quotes."</div>";
}
?>